Processing commands for cont...@bugs.debian.org:

> clone 846961 -1
Bug #846961 [libjs-jquery-ui] recent update of libjs-jquery-ui broke gitlab
Bug 846961 cloned as bug 847337
> reassign 846961 ruby-jquery-ui-rails
Bug #846961 [libjs-jquery-ui] recent update of libjs-jquery-ui broke gitlab
Bug reassigned from package 'libjs-jquery-ui' to 'ruby-jquery-ui-rails'.
No longer marked as found in versions jqueryui/1.12.1+dfsg-1.
Ignoring request to alter fixed versions of bug #846961 to the same values 
previously set
> retitle 846961 update ruby-jquery-ui-rails to 6.0.1 (libjs-jquery-ui was
Bug #846961 [ruby-jquery-ui-rails] recent update of libjs-jquery-ui broke gitlab
Changed Bug title to 'update ruby-jquery-ui-rails to 6.0.1 (libjs-jquery-ui 
was' from 'recent update of libjs-jquery-ui broke gitlab'.
> updated to 1.12.1)
Unknown command or malformed arguments to command.
> reassign -1 gitlab
Bug #847337 [libjs-jquery-ui] recent update of libjs-jquery-ui broke gitlab
Bug reassigned from package 'libjs-jquery-ui' to 'gitlab'.
No longer marked as found in versions jqueryui/1.12.1+dfsg-1.
Ignoring request to alter fixed versions of bug #847337 to the same values 
previously set
> retitle -1 update gitlab to use ruby-jquery-ui-rails 6.0.1
Bug #847337 [gitlab] recent update of libjs-jquery-ui broke gitlab
Changed Bug title to 'update gitlab to use ruby-jquery-ui-rails 6.0.1' from 
'recent update of libjs-jquery-ui broke gitlab'.
> found -1 8.13.3+dfsg1-2
Bug #847337 [gitlab] update gitlab to use ruby-jquery-ui-rails 6.0.1
Marked as found in versions gitlab/8.13.3+dfsg1-2.
> block -1 by 846961
Bug #847337 [gitlab] update gitlab to use ruby-jquery-ui-rails 6.0.1
847337 was not blocked by any bugs.
847337 was not blocking any bugs.
Added blocking bug(s) of 847337: 846961
> thanks
Stopping processing here.

Please contact me if you need assistance.
-- 
846961: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=846961
847337: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=847337
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to